Bug 740981 - fc16 rescue mode needs sshd access
Summary: fc16 rescue mode needs sshd access
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 03:21 UTC by Jerry Amundson
Modified: 2011-09-29 04:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 04:26:03 UTC


Attachments (Terms of Use)

Description Jerry Amundson 2011-09-24 03:21:41 UTC
Description of problem:
fc16 rescue mode needs sshd access

Version-Release number of selected component (if applicable):
16-Beta.RC1

How reproducible:
always

Steps to Reproduce:
1. boot netinst
2. select rescue mode, and enable network
3. shell
  
Actual results:
access denied.

Expected results:
remote ssh access to the troubled system.

Additional infom

Comment 1 Ales Kozumplik 2011-09-26 08:11:51 UTC
For security reasons sshd is disabled in anaconda by default. Can you try booting into the rescue mode with 'sshd' kernel boot argument?

Comment 2 Jerry Amundson 2011-09-29 04:26:03 UTC
(In reply to comment #1)
> For security reasons sshd is disabled in anaconda by default. Can you try
> booting into the rescue mode with 'sshd' kernel boot argument?

Works perfectly. Thank you!


Note You need to log in before you can comment on or make changes to this bug.